{
  "/Users/ryanma/TestSpine1/assets/resources.meta": {
    "time": 1619437148490.995
  },
  "/Users/ryanma/TestSpine1/assets/resources": {
    "time": 1620198307867.6592,
    "uuid": "f91a52ad-d8da-44aa-803f-8567c845eafc",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/start.scene.meta": {
    "time": 1619437159505.2231
  },
  "/Users/ryanma/TestSpine1/assets/start.scene": {
    "time": 1620201023442.8804,
    "uuid": "fc406fd1-18a9-4906-8dab-bd1b54a55c8b",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/1149atk.png.meta": {
    "time": 1619437235394.6304
  },
  "/Users/ryanma/TestSpine1/assets/resources/1149atk_atlas.txt.meta": {
    "time": 1619437235391.7588
  },
  "/Users/ryanma/TestSpine1/assets/resources/1149atk_json.txt.meta": {
    "time": 1619437235392.0989
  },
  "/Users/ryanma/TestSpine1/assets/resources/1149atk_atlas.txt": {
    "time": 1612266622000,
    "uuid": "30c0f4ab-98f7-4587-b33a-837b76b72709",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/1149atk_json.txt": {
    "time": 1612266622000,
    "uuid": "22b00020-b57e-47b8-832e-0f5b1fea9444",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/1149atk.png": {
    "time": 1612266622000,
    "uuid": "7da4745e-9f9f-435e-8e0a-dda96c650258",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/begin.ts.meta": {
    "time": 1619437252380.0803
  },
  "/Users/ryanma/TestSpine1/assets/begin.ts": {
    "time": 1620201043513.3523,
    "uuid": "9db8da55-c818-4157-b52c-5bfce8b54f21",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/1165atk.atlas.meta": {
    "time": 1619451001165.0193
  },
  "/Users/ryanma/TestSpine1/assets/resources/1165atk.png.meta": {
    "time": 1619451001167.7751
  },
  "/Users/ryanma/TestSpine1/assets/resources/1165atk.json.meta": {
    "time": 1619451001165.8347
  },
  "/Users/ryanma/TestSpine1/assets/resources/1165atk.atlas": {
    "time": 1612266768000,
    "uuid": "4767a9f2-c830-4275-bf38-ada34468d8df",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/1165atk.json": {
    "time": 1612266768000,
    "uuid": "e17df362-993a-4087-a809-90e59005dcee",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/1165atk.png": {
    "time": 1612266768000,
    "uuid": "7015f4c8-4959-431f-9e9e-64b82d5633f9",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/yutian.atlas.meta": {
    "time": 1620198075578.0508
  },
  "/Users/ryanma/TestSpine1/assets/resources/yutian.png.meta": {
    "time": 1620199309929.0688
  },
  "/Users/ryanma/TestSpine1/assets/resources/yutian.json.meta": {
    "time": 1620198075579.0273
  },
  "/Users/ryanma/TestSpine1/assets/resources/yutian.atlas": {
    "time": 1614257307000,
    "uuid": "0938e4b5-873c-416e-8ddc-72939b705342",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/yutian.json": {
    "time": 1614257307000,
    "uuid": "063e4b3c-b062-4b26-99d2-292c37e8edf2",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/yutian.png": {
    "time": 1614257307000,
    "uuid": "ef9303fb-22ed-48e5-ac52-335b7899eb4f",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/xiaxuetian.atlas.meta": {
    "time": 1620198307895.106
  },
  "/Users/ryanma/TestSpine1/assets/resources/xiaxuetian.png.meta": {
    "time": 1620199297630.1445
  },
  "/Users/ryanma/TestSpine1/assets/resources/xiaxuetian.json.meta": {
    "time": 1620198307895.806
  },
  "/Users/ryanma/TestSpine1/assets/resources/xiaxuetian.atlas": {
    "time": 1614257307000,
    "uuid": "a5a4a132-adb1-414a-99ef-919c93e9a5e6",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/xiaxuetian.json": {
    "time": 1614257307000,
    "uuid": "5cb346a0-2513-46cd-aa33-fe5a952ce33e",
    "missing": false
  },
  "/Users/ryanma/TestSpine1/assets/resources/xiaxuetian.png": {
    "time": 1614257307000,
    "uuid": "c3a88081-40b6-4a01-9b66-62ddca3b92c5",
    "missing": false
  }
}
